@charset "utf-8";

/* -------------------------------------------------- */
/* file   : sitemap.css                                   */
/* update : 2011/03/04 T.S                            */
/* -------------------------------------------------- */

#sitemap #sitemap_content01{
	width: 920px;
}
#sitemap #sitemap_content01_a{
	float: left;
	width: 150px;
}
#sitemap #sitemap_content01_b{
	float: left;
	width: 200px;
	margin-left: 10px;
}
#sitemap #sitemap_content01 li{
	border-bottom: 1px solid #CCCCCC;
	background-image: url(../../sitemap/img/icon01.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	padding-left: 30px;
	padding-bottom: 8px;
	margin-bottom: 10px;
}
#sitemap #sitemap_content01 li a{
	color: #CC9F06;
	text-decoration: none;
}
